webdevqa.jp.net

Ubuntu 16.04へのlibmysqlclient18のインストール

Ubuntu16.04を使用しています。

Mapr-metricsをインストールしようとしていますが、libmysqlclient18または16を要求するために失敗し続けますが、apt-get installlibmysqlclientはlibmysqlclient20を生成します。

私のubuntuマシンにlibmysqlclient18をインストールする方法はありますか?

3
Mr. Fegur

ここからパッケージをダウンロードしてインストールします。

https://launchpad.net/ubuntu/xenial/AMD64/libmysqlclient18/5.6.25-0ubuntu1

それはうまくいくはずです。

5
DeReaper69